@charset "utf-8";

/* CSS Document */

div#st-accordion th {
	text-align: center;
	vertical-align: middle;
}
div#st-accordion  th.gsm {
	background-color: #7B7B7B;
}
div#st-accordion  th.gms span{
	font-size: 12px;
}

div#st-accordion tr.sizeqtr td {
	text-align: center;
	vertical-align: middle;
}
div#st-accordion  tr.sizeqtr td.page {
	background-color: #F4F4F4;
}
div#st-accordion  tr.sizeqtr td.sq {
}

div#st-accordion  tr th.ppsize {
	font-size: 12px;
	background-color: #FFF;
}
div#st-accordion  tr td.ppqtr {
	color: #787878;
	text-align: center;
}
div#st-accordion  tr th span {
	font-weight: lighter;
	font-size: 10px;
}
div#st-accordion  td {
	text-align: right;
}
div#st-accordion  td.none {
	background-color: #FFF;
}
div#st-accordion  tr.sizeqtr td.pp {
	color: #787878;	
}


p.flLeft span {
	font-size: 60%;
}

p.flLeft a.btn {
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #777;
    cursor: pointer;
    font-size: 90%;
    padding: 2px 8px;
    margin-top: 5px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

p.flLeft a.btn:hover {
	background-color: #F2F2F2;
	transition : none;
}
